@charset 'UTF-8';

/* -----------------------------------------------------------------------------
>> 右カラム
----------------------------------------------------------------------------- */


/* 共通 ----------------------------------------------------------------------*/

/* ボックスのシャドウ設定
　 画像の指定はpageXX.css
*/
#Rarea .content_box{
	margin: 0 0 5px;
	padding: 8px 0 15px 0;
	border-radius:5px;	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position: relative;
	behavior: url(css/PIE.htc);
	background:url(../img/parts/bottom_shadow_r.jpg) no-repeat 0 bottom #FFF;
}

#Rarea .content_box h2{
	background-image: url(../img/parts/bar_bg1.gif);
	text-align: center;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	font-size: 16px;
	display: block;
	font-weight: bold;
	color: #FFF;
}
#Rarea .content_box h4{
	margin-left:30px;
	font-size: 16px;
	color:#008C8C;
}
#Rarea .content_box p{
	text-align:center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
#Rarea .content_box table{
	font-size:16px;
	margin:auto;
}
#Rarea .content_box table th{
	padding-right:0.5em;
	border-top:solid 1px #DDD;
}
#Rarea .content_box table td{
	font-weight:bold;
	border-top:solid 1px #DDD;
}
#Rarea .content_box.kyusin p{
	margin-top: 3px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
#Rarea .content_box .att{
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: #147e50;
}


#Rarea .rLink {
	width: 220px;
	background: #fff;
	overflow:hidden;
}
#Rarea .rLink li {
	clear:both;
	margin : -1px 0 0;
	padding: 0 0px 5px 5px;
	border-top : 1px dotted #D7D1C1;
}
#Rarea .rLink li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#Rarea .rLink li a{
	width:100%;
	background: url(../img/bannar/r_bnr_bg.gif) no-repeat -5px 0;
	display: block;
	height: 60px;
	text-decoration: none;
}
#Rarea .rLink li a h3{
	font-size:15px;
	line-height:1.2em;
	margin-top:10px;
	color: #333;
	font-weight: bold;
}
#Rarea .rLink li a p{
	font-size: 10px;
	color: #147e50;
	margin-top:5px;
	font-weight: bold;
}
#Rarea .rLink li a img{
	float:left;
	margin-right:10px;
}

#Rarea .rLink li a:hover{
	opacity:0.7;
}

/* 受付時間のご案内 */
#Rarea #open_close {
	background-color: #FFF;	
}
#Rarea #open_close h4  {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-position: left center;
	padding-left: 23px;
}
#Rarea #open_close article {
	white-space: nowrap;
	text-align: center;
}
#Rarea #open_close article.border {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid ;
	border-bottom-color: #999;
}
#Rarea #open_close .time {
	font-weight: bold;
	font-size: 26px;
	text-align: center;
	letter-spacing: -1px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 1em;
	clear: both;
}
#Rarea #open_close .time small {
	font-size: 14px;
	margin-right: 5px;
}


/* 休診日のご案内 */
#Rarea #holiday h3 {
	color: #ab5c3f;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}
#Rarea #holiday p {
	white-space: nowrap;
	font-size: 12px;
	text-align: center;
}

/* 携帯サイト */
#Rarea #mobile .url {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #538847;
	font-size: 18px;
	white-space: nowrap;
	margin-bottom: 5px;
}
#Rarea #mobile .qr {
	float: right;
}
#Rarea #mobile p {
	font-size: 12px;
	line-height: 1.3em;
}
/* お問い合わせ */
#Rarea #inquiry address {
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}

/* RSS */
#Rarea #rssTbl p {
	margin-bottom: 10px;
}
#Rarea #rssTbl .rss {
	background-image: url(../img/btn/rssL.gif);
	background-position: top;
	text-indent: -9999px;
	display: block;
	height: 35px;
	width: 180px;
	overflow: hidden;
}
#Rarea #rssTbl .rss:hover {
	background-position: bottom;
}

/* カレンダー */
#Rarea #calendar table {
	width: 100%;
	background-color: #CCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-collapse:separate;
	border-spacing:1px;
}
#Rarea #calendar table th {
	background-color: #666;
	text-align: center;
	color: #FFF;
	background-image: url(../img/parts/grade_000.gif);
}
#Rarea #calendar table td {
	background-color: #fff;
	text-align: center;
}
/* 今日 */
#Rarea #calendar table .today {
	background-color: #f86cb3;
	font-weight: bold;
	color: #FFF;
}
/* 記事がある日 */
#Rarea #calendar table .news {
	background-color: #FEE;
	font-weight: bold;
	color: #C73872;
	display: block;
	height: 100%;
	width: 100%;
}
#Rarea #calendar table .news:hover {
	color: #FFF;
	background-color: #C73872;
}

#Rarea #calendar table .no {
	background-color: #EEE;
}
#Rarea #calendar table .month {
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
* html #Rarea #calendar table .month {
	vertical-align: middle;
	line-height: 1em;
}
#Rarea #calendar table .month .left {
	float: left;
	color: #f86cb3;
	padding-left: 10px;
}
#Rarea #calendar table .month .right {
	float: right;
	color: #f86cb3;
	padding-right: 10px;
}


#Rarea #monthly #monthlyMenu {
	width: 100%;
	padding: 5px;
}
